Bug 1128996 - Create documentation for TMGMT Zanata plugin
Summary: Create documentation for TMGMT Zanata plugin
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Zanata
Classification: Retired
Component: Component-Docs
Version: 3.5
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: ---
Assignee: David Mason
QA Contact: Zanata-QA Mailling List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-12 03:55 UTC by Carlos Munoz
Modified: 2015-03-04 00:15 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: 1
Clone Of:
Environment:
Last Closed: 2015-03-04 00:15:57 UTC


Attachments (Terms of Use)

Description Carlos Munoz 2014-08-12 03:55:56 UTC
Description of problem:

Current documentation page:
https://www.drupal.org/sandbox/davidmason/2279489

Sections:
-How to install it
-Configuration
-How to send documents
-How to pull translations
-Mention in zanata.org/help

Comment 1 David Mason 2015-03-02 02:33:19 UTC
Documentation has moved to https://www.drupal.org/project/tmgmt_zanata

Comment 2 David Mason 2015-03-04 00:15:57 UTC
Linked from Zanata help at http://zanata.org/help/drupal-plugin/drupal-plugin/


Note You need to log in before you can comment on or make changes to this bug.